<style type="text/css">
<!--
font { font-size: 9pt; font-family: ±¼¸²,arial,curier; color: #5A5A5A}




a:link, a:visited, a:active { text-decoration:none; color:#466C8A; }
a:hover { text-decoration:underline; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member { font-weight:bold; }
.guest  { font-weight:normal; }

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, ±¼¸²; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:µ¸¿ò; }




td {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: #5A5A5A;}
A:link { text-decoration: none; color: #5A5A5A }
A:visited { text-decoration: none; color: #5A5A5A }
A:hover {text-decoration: none; color: red }

.td {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: #5A5A5A; text-align: justify;}

.tdsub {font-family: "seoul,µ¸¿ò,arial";   font-size: 8pt; line-height:1.7; color: #5A5A5A; text-align: justify;}

.blue {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 01519A;}

.blue2 {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 2B8FEB;}

.yellow {font-family: "seoul,±¼¸²,arial";   font-size: 9pt; line-height:1.7; color: 8C7700;}

